<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>
            <input id="age" type="number" min="0" onchange="getSignificationOfAge()"/>
            <input name="gender" id="gender1" type="radio" value="f" onchange="getSignificationOfAge()">Femme</input>
            <input name="gender" id="gender2" type="radio" value="m" checked onchange="getSignificationOfAge()">Homme</input>
            <input name="gender" id="gender2" type="radio" value="i" checked onchange="getSignificationOfAge()">Inconnu</input>
        </div>
        <div id="result"></div>
    </body>
    <script src="../js/age.js"></script>
</html>
